﻿.highlight {
    font-weight: bold;
}

.normal-text {
    font-weight: normal;
}

.linha {
    display: flex;
    flex-wrap: wrap;
    font-family: Tahoma;
    font-size: 8.25pt;
}

.colunaTitulo {
    flex: 1;
    min-width: 70px;
    margin-right: 0;
}

.colunaTituloCabecalho {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex: 1;
    min-width: 70px;
    margin-right: 0;
    text-align: right !important;
    font-weight: bold !important;
}

.colunaTexto {
    flex: 3;
    min-width: 300px;
    text-align: left;
}

.divisao {
    width: 100%;
    border-top: 1px solid #808080;
    margin: 10px 0;
}

.tabela {
    width: 100%;
    padding: 5px 0;
}

.alinhamentoValor {
    float: right;
}

.auto-style1 {
    height: 80px;
    width: 488pt;
}

.auto-style2 {
    height: 80px;
    width: 595pt;
}

.font-masterPage {
    width: 461px;
    margin: 0 auto !important;
    border-right: silver 1px solid;
    border-top: silver 1px solid;
    border-left: silver 1px solid;
    border-bottom: silver 1px solid;
    font-size: 8.25pt;
    font-family: Tahoma;
}

.custom-grid {
    width: 700px;
    font-family: Tahoma;
    font-size: 8.25pt;
    border-collapse: collapse;
    border: 1px solid #ccc;
}

    .custom-grid .column-code,
    .custom-grid .column-client,
    .custom-grid .column-value {
        text-align: left;
        padding: 8px;
        border-bottom: 1px solid #ccc;
    }

    .custom-grid th {
        background-color: #f5f5f5;
        font-weight: bold;
        text-align: center;
        padding: 8px;
        border-bottom: 1px solid #ccc;
    }
